# PlaylistsPost201ResponseAllOfData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**playlist** | [**VezaBackendApiInternalModelsPlaylist**](VezaBackendApiInternalModelsPlaylist.md) |  | [optional] [default to undefined]

## Example

```typescript
import { PlaylistsPost201ResponseAllOfData } from './api';

const instance: PlaylistsPost201ResponseAllOfData = {
    playlist,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
